RubyGems Navigation menu

fancybox-rails 0.1.4

This gem provides jQuery FancyBox for your Rails 3.1 application.

Versions:

  1. 0.3.1 - November 19, 2015 (50.5 KB)
  2. 0.3.0 - September 01, 2015 (16.5 KB)
  3. 0.2.1 - March 09, 2013 (48.5 KB)
  4. 0.2.0 - March 09, 2013 (48.5 KB)
  5. 0.1.4 - September 01, 2011 (47 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • railties >= 3.1.0
  • Development Dependencies (2):

  • bundler ~> 1.0.0
  • rails ~> 3.1
  • Owners:

    Authors:

    • Chris Mytton

    SHA 256 checksum:

    7f133f9f320b94e68ae0ab6ad3ee06cb49c82fa8fa0262265b26c5d901e8a4b4

    Total downloads 960,349

    For this version 82,377

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: